Bug 23137 - 'Module LookNFeel/Desktop/virtualdesktops not found!'
'Module LookNFeel/Desktop/virtualdesktops not found!'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 08:47 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 08:47:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-01-02 08:47:26 EST
Right-click on virtual desktop pager, select Properties.  Nothing happens
and the message 'Module LookNFeel/Desktop/virtualdesktops not found!'
 appears in .xsession-errors.
Comment 1 Bernhard Rosenkraenzer 2001-01-03 06:48:39 EST
Fixed in 20010102-1.

Note You need to log in before you can comment on or make changes to this bug.